#code_mid .code_pop .code_pop8{padding:10px 10px 0 10px}
#code_mid .code_pop .code_pop8 .allclass_class{background:#fff; border-radius:20px; border-bottom-left-radius:10px; border-top-right-radius:10px;}
#code_mid .code_pop .code_pop8 .allclass_bn_wrap{
	
	display:block;
	padding:20px 0 10px 18px
}
#code_mid .code_pop .code_pop8 .allclass_bn_wrap .allclass_bn_st{display:block;font-weight:800}
#code_mid .code_pop .code_pop8 .allclass_bn_wrap .allclass_bn_dd{font-size:13px; display:block; color:#999; margin:5px 0 0 0}

#code_mid .code_pop .code_pop8 .oclass_menu{display: flex; flex-wrap:wrap; padding:0 0 20px 0}
#code_mid .code_pop .code_pop8 .oclass_menu li{width:25%; height:calc(62px + 20px); text-align: center; padding:65px 0 0 0; box-sizing: border-box; margin:10px 0}
#code_mid .code_pop .code_pop8 .oclass_menu li.on{font-weight: 800}
#code_mid .code_pop .code_pop8 .oclass_menu li span{width:62px; display: block; margin: 0 auto}

#code_mid .code_pop .code_pop8 .oclass_menu .code_ico1{background: url(//m.codinggo.co.kr/images/code_ico001.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico2{background: url(//m.codinggo.co.kr/images/code_ico002.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico3{background: url(//m.codinggo.co.kr/images/code_ico003.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico4{background: url(//m.codinggo.co.kr/images/code_ico004.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico5{background: url(//m.codinggo.co.kr/images/code_ico005.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico6{background: url(//m.codinggo.co.kr/images/code_ico006.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico7{background: url(//m.codinggo.co.kr/images/code_ico007.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico8{background: url(//m.codinggo.co.kr/images/code_ico008.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico9{background: url(//m.codinggo.co.kr/images/code_ico009.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico10{background: url(//m.codinggo.co.kr/images/code_ico010.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico11{background: url(//m.codinggo.co.kr/images/code_ico011.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico12{background: url(//m.codinggo.co.kr/images/code_ico012.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico13{background: url(//m.codinggo.co.kr/images/code_ico013.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico14{background: url(//m.codinggo.co.kr/images/code_ico014.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico15{background: url(//m.codinggo.co.kr/images/code_ico015.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico16{background: url(//m.codinggo.co.kr/images/code_ico016.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico17{background: url(//m.codinggo.co.kr/images/code_ico017.png) 50% 0 no-repeat}
#code_mid .code_pop .code_pop8 .oclass_menu .code_ico18{background: url(//m.codinggo.co.kr/images/code_ico018.png) 50% 0 no-repeat}


#code_mid .code_pop6 .code_step1{display: block}
#code_mid .code_pop6 .code_step1 .step1_st{width:100%; height:50px; line-height:50px; text-align:center; display:block; font-weight:600; margin:10px 0 0 0}
#code_mid .code_pop6 .code_step1 .step1_st span{border-bottom:solid 2px #0f142d; color:#0f142d; font-size:20px; letter-spacing:-2px}
#code_mid .code_pop6 .code_step1 dd{width:100%; height:50px; margin:10px 0 0 0; background:#eee; border-radius: 20px; border-top-right-radius:10px;}
#code_mid .code_pop6 .code_step1 dd a{width:100%; height:100%; display:block}
#code_mid .code_pop6 .code_step1 .step_dd1{
	width:70px; height:50px;
	border-radius: 20px; border-top-right-radius:0; border-bottom-right-radius:0; border-bottom-left-radius:10px;
	background:#3d97d3; display:inline-block; text-align:center; line-height:50px; color:#fff;
}
#code_mid .code_pop6 .code_step1 .step_dd2{margin:0 0 0 20px}

#code_mid .code_pop8 .code_step1{display: block}
#code_mid .code_pop8 .code_step1 .step1_st{width:100%; height:50px; line-height:50px; text-align:center; display:block; font-weight:600; margin:10px 0 0 0}
#code_mid .code_pop8 .code_step1 .step1_st span{border-bottom:solid 2px #0f142d; color:#0f142d; font-size:20px; letter-spacing:-2px}
#code_mid .code_pop8 .code_step1 dd{width:100%; height:50px; line-height:50px; margin:10px 0 0 0; background:#eee; border-radius: 20px; border-top-right-radius:10px;}
#code_mid .code_pop8 .code_step1 dd a{width:100%; height:100%; display:block}
#code_mid .code_pop8 .code_step1 .step_dd1{
	width:70px; height:50px;
	border-radius: 20px; border-top-right-radius:0; border-bottom-right-radius:0; border-bottom-left-radius:10px;
	background:#3d97d3; display:inline-block; text-align:center; line-height:50px; color:#fff;
}
#code_mid .code_pop8 .code_step1 .step_dd2{margin:0 0 0 20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:480px}